Subject: P2P - Crime / NAT

From: [email-masked] (Dan Kolis)
Date: Mon, 19 Jan 2004 18:50:30 -0500

>This really doesn't say much about the scalability of the
>solution. What it indicates is how much effort people are
>willing to go to to commit what is perceived as victimless crime.

Two things.
First, here in Canada there is a new tax on "media" like writable CD's;
(extendable to Memory cards, or anything that likely holds licenced media).
And this ostensibly is redistributed to the artists via some sort of audit
like Arbitron, etc. So, at least here downloading movies, etc is part of a
transaction. Apparently, oddly its legal to download music specifically...
but MAYBE isn't legal; to offer it on a permenently available server ...
with what constitutes a "server" intentionally vague. 

Law is a work around by its very nature. It only pretends precision.

Second: If/When I start a residential gateway I think I will do everything
possible to make it IpNG capable. Thanks everyone for talking me into it.
I'm trying to study it in detail a little every evening to get ready. I hope
cable TV (my industry) get with the program and do this right. These little
boxes glued all over the networks with there http interfaces... are not
specifically too good. If anything will force the issue its going to be SIP
I think.

Does anyone know when/if Microsoft is bring out a consumer operating system
with IpV6 in it? That would be useful for market acceptance...???

regs
Dan

---

From: Mark Smith <[email-masked]>
Date: Tue, 20 Jan 2004 10:44:46 +1030

On Mon, 19 Jan 2004 18:50:30 -0500
[email-masked] (Dan Kolis) wrote:

> First, here in Canada there is a new tax on "media" like
> writable CD's;(extendable to Memory cards, or anything that
> likely holds licenced media). And this ostensibly is
> redistributed to the artists via some sort of audit like
> Arbitron, etc. So, at least here downloading movies, etc is
> part of a transaction. Apparently, oddly its legal to download
> music specifically... but MAYBE isn't legal; to offer it on a
> permenently available server ... with what constitutes a
> "server" intentionally vague. 
>

Fortunately I don't live in Canada. Other wise, I would have now
started downloading music (as I never have before), because I now
wouldn't have a choice as to whether I pay for it or not.

> Second: If/When I start a residential gateway I think I will do
> everything possible to make it IpNG capable. Thanks everyone
> for talking me into it. I'm trying to study it in detail a
> little every evening to get ready. I hope cable TV (my
> industry) get with the program and do this right. These little
> boxes glued all over the networks with there http interfaces...
> are not specifically too good. If anything will force the issue
> its going to be SIP I think.
> 
> Does anyone know when/if Microsoft is bring out a consumer
> operating system with IpV6 in it? That would be useful for
> market acceptance...???
> 

I'm no expert (don't use MS OS anymore), but I understand that
IPv6 already comes with XP. Apparently, it is a simple one-line
command to install it.

From what I've heard, the major thing missing would be NetBIOS
over IPv6 a.k.a. Microsoft File and Print sharing over IPv6.

Regards,
Mark.